RK-A2 - Task #3811

Tweak in handling failure
03/11/2025 03:56 PM - Ram Kordale

Status: New Start date: 03/11/2025
Priority: High Due date:

Assignee: Shubham Boke % Done: 0%
Category: Estimated time: 0.40 hour
Target version: Spent time: 0.00 hour
Description

If we are not successful with a question at any step, instead of exiting, go on to the next question and at the end of the execution of
the cell, print down all the questions that were unsuccessful with preceding &&&&&&&&&&ZK&K&E& &K &E&&&&&.

Even so, we should be able to move forward to other cells. we should not process questions that failed in the previous steps. in the
next cell, a few other problems may be unsuccessful. in this case, print all the questions that were unsuccessful at the end of the
execution of the cell with preceding &&&&&&&&&&E&&&&&&&&&&&&&&.

This way, by looking at the output at the end of every cell, we can make out which questions were unsuccessful in which cell.

History

#1 - 03/12/2025 04:49 AM - Ram Kordale
- Description updated

#2 - 03/12/2025 08:20 AM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time set to 0.40 h
